tt {
font-family: verdana,arial,helvetica,sans-serif;
border-style: double;
background:Silver;
color:#000;
padding:0 0.5% 0 0.5%;
}

#page-options-bottom-2 a {
background:indianred;
color:#fff !important;
}

.collapsible-block-unfolded-link {
background: blanchedalmond;
}

.collapsible-block-unfolded-link a {
color:#000 !important;
}

.yui-navset .yui-nav, .yui-navset .yui-navset-top .yui-nav {
    border:0;
    border-width: 0 0 5px;
    Xposition: relative;
    zoom: 1;
}

.yui-navset .yui-content {
background: transparent;
padding:0.15em;
}

.yui-nav, .yui-nav li {
margin-block-end: 1em;
padding-inline-start: 40px;
list-style: none;
}

.yui-navset .yui-content, .yui-navset .yui-navset-top .yui-content {
border:0;
}

#edit-page-form textarea {
background-color:#333 !important;
color:#fff;
}

.collapsible-block-content {
background-color: rgba(0,0,0,.4);
border: 1px solid slategray;
}

html, body, #html-body {
height: 100%;
}

#container {
margin:0 auto;
padding:0;
width:100%;
word-wrap: break-word;
background-color: rgba(0,0,0,.3);
}

#container {
animation: opty 0.5s ease-in-out forwards;
-webkit-animation: opty 0.5s ease-in-out forwards;
}

@keyframes opty {
  0%    {opacity: 0;}
 100% {opacity: 1;}
}

@-webkit-keyframes FadeIn {
  0%     { opacity: 0;}
  100% { opacity: 1;}
}


#page-options-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-tags {
border-top: 1px solid #666;
 margin: 50px 0 0 0;
}

.page-tags span a {
display: table;
padding: 0.2%;
margin: 10px 0;
}

.page-watch-options {display:none}

/*LOGO START*/
#header {
background-image: none;
background-size:contain;
width: 100%;
margin: 0 auto;
backgroud-color: transparent;
padding: 0;
height: 0;
}

#header h1 {
height:77px;
width:505px;
    position: relative !important;
    z-index: 20 !important;
    background: url(https://drive.google.com/uc?id=1bWUBhlkw9Fb6PcKz0b4poOSe1uL_8CYH) no-repeat !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: opacity .4s ease !important;
    -moz-transition: opacity .4s ease !important;
background-size:contain;
}

#header h2 {
    display: none !important;
}
#header h1 a {
height:77px;
width:505px;
    display: block !important;
    position: relative !important;
    background: url(https://drive.google.com/uc?id=1bWUBhlkw9Fb6PcKz0b4poOSe1uL_8CYH) no-repeat !important;
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -webkit-font-smoothing: antialiased;
    z-index: 90;
background-size:contain;
}

#header h1 a:hover {
height:77px;
width:505px;
    background: url(https://drive.google.com/uc?id=1bWUBhlkw9Fb6PcKz0b4poOSe1uL_8CYH) no-repeat;
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
background-size:contain;
}
#header h1 a span {
    display: none !important;
}

#header h1, #header h1 a, #header h1 a:hover {
display:none !important;
}

/*LOGO END*/

#content-wrap {
min-height:1px;
background-position:center top;
border:0 solid black;
}

#side-bar {
width: min-content;
margin: 0;
height:100%;
background-color: rgba(0,0,0,0);
}

#side-bar a, .downL_setup {
font-family: verdana,sans-serif !important;
font-size:100% !important;
font-weight:normal !important;
text-decoration:none !important;
}

#page-content {
word-wrap: break-word;
}

#main-content {
border-left:1px solid #666;
margin-left: 0;
display:grid;
padding: 0 1em;
background-color: rgba(0,0,0,.8);
color:#CCC;
word-wrap: break-word;
height:100%;
}

#main-content img {
max-width: 100%;
height: auto;
}

#page-title {
text-shadow: 0 0 10px skyblue;
border-bottom:1px solid #666666;
font-size:150%;
margin:0 0 0.5em;
}

#license-area {
color:#555555;
padding:0.5em 0;
}
#account-options li {
display:block;
margin:0;
padding:0;
width:100%;
}
#account-options li a {
-moz-box-sizing:border-box;
display:block;
padding:2px 5px;
width:100%;
z-index:40;
}
#account-options li a:hover {
color:white;
}
#account-topbutton {
font-size:80%;
font-weight:bold;
padding:0 5px;
}
#top-bar {
background:transparent none repeat scroll 0 0;
bottom:0;
left:40px;
opacity:0.80;
filter:alpha(opacity=80);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
position:absolute;
width:98%;
z-index:90;
}
#top-bar li ul {
display:block;
margin:0;
text-align:center;
text-decoration:none;
border:none;
background:#222;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
}

body {
background-color:black;
background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);
background-position:center top;
background-attachment: fixed;
background-repeat:no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:cover;
color:#CCC;
margin:0;
}

body {
animation: FadeIn 10s ease-in-out infinite alternate;
-webkit-animation: FadeIn 10s ease-in-out infinite alternate;
}

@keyframes FadeIn {
  0%   {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  15%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  30%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  45%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  60%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  75%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  90%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  100% {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
}

@-webkit-keyframes FadeIn {
  0%   {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  15%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  30%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  45%  {background-image:url(https://i.postimg.cc/jqSjjQXS/bg1.jpg);}
  60%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  75%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  90%  {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
  100% {background-image:url(https://i.postimg.cc/69zqxmrm/bg2.jpg);}
}


#top-bar li {
background-color:black;
}
#top-bar li a {
color:#e6e6e6;
text-decoration:none;
}
#top-bar a:hover {
background-color:black;
}
#top-bar li a:hover {
text-decoration:none;

}
#top-bar a:hover{
background-color: black; 
opacity:1;
filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
}

/* 2nd MENU ELEMENT */

#top-bar ul li ul {
background-color: black;
border: 0px;
opacity:1;
filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
}
#top-bar ul li ul a {
background-color: black;
opacity:1;
filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
}
#top-bar ul li ul a:hover {
background-color: black; 
color: #ECA832;
}

h1, h2, h3, h4, h5, h6 {
color:#CCC;
}
h1 {
font-size:190%;
font-weight:normal;
text-decoration:none;
}
h2 {
font-size:150%;
font-weight:normal;
text-decoration:none;
}
h3 {
font-size:130%;
font-weight:normal;
text-decoration:none;
}
h4 {
font-size:120%;
font-weight:bold;
text-decoration:none;
}
h5 {
font-size:100%;
font-weight:bold;
text-decoration:none;
}
h6 {
font-size:90%;
font-weight:bold;
text-decoration:none;
}
a {
color:#E38800;
text-decoration:none;
}
a:hover {
color:#E38800;
background-color:transparent;
}
a:visited {
color:#E38800;
}
a.newpage {
color:#00FFF7;
}
a.newpage:hover {
color:#FF8A8C;
text-decoration:underline;
}

#footer {
background-color:black;
border-bottom:1px solid #888888;
border-top:1px solid #888888;
color:#e6e6e6;
background-color: rgba(0,0,0,.4);
}
#footer a {
color:#e6e6e6;
text-decoration:none;
}
#license-area {
color:#e6e6e6;
}
#license-area a {
color:#e6e6e6;
text-decoration:none;
}
#license-area a:hover {
background-color:transparent;
color:#e6e6e6;
text-decoration:underline;
}
#login-status {
color:#e6e6e6;
}

#footer {
opacity:0.80;
filter:alpha(opacity=80)  !important;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
}
 
#lock-info {
    background-color: #ddd;
    color: #333;
}

blockquote {
background-color: #303030;
}

table.wiki-content-table{
    border-collapse: collapse;
width: auto;
}
table.wiki-content-table th{
background:darkseagreen;
    color: #000000;
    text-align: center;
}
table.wiki-content-table td{
    padding: 0.7em 1em;
    border: 1px solid #cecece;
    color: #cecece;
    font-size: 90%;
    background: transparent;
}

.hovertip {
  background-color:black;
  color:#e6e6e6;
}

.modal-body h1 {
    color: #000;
}

.owindow {
    background-color: #ddd;
    border: 2px solid #333;
    color: #000;
}

/* forum */
 
.forum-group table tr.head td{
    text-align: center;
    font-size: 110%;
    background-color: #272727;
        color: #DDD9D9;
}
 
.forum-category-box  .description-block{
    border: 1px solid #000;
    margin: 1em 4em;
    padding: 0.5em;
    background-color: #272727;
    height: 120%;
    overflow: hidden;
}
 
.forum-category-box table tr.head td{
    text-align: center;
    font-size: 110%;
    background-color: #272727;
        color: #DDD9D9;
}
 
.forum-new-thread-box  .description{
    border: 1px solid #CCC;
    margin: 1em 4em;
    padding: 0.5em;
    background-color: #272727;
    overflow: auto;
}
 
.forum-thread-box  .description-block{
    border: 1px solid #CCC;
    margin: 1em 4em;
    padding: 0.5em;
    background-color: #272727;
    overflow: hidden;
    height: 100%;
}
 
.thread-container .post .head{
    padding: 0.2em 0.5em;
    background-color: #272727;
}
 
.thread-container .post  .long  .revisions table tr.active td{
    background-color: #272727;
}
 
.thread-container .post  .short{ display: none;
    background-color: #272727;
    padding: 0.2em 0.5em;
}
 
div.new-post a{
    border: 1px solid #999;
    background-color: #272727;
    padding: 5px 10px;
    font-size: 100%;
    font-weight: normal;
}

::-moz-selection {
background:gold !important;
color: #000 !important;
}

::selection {
background:gold !important;
color: #000 !important;
}

#page-info-break {
 height: 200px;
}

hr {
margin: 10% 0 10% 0 ;
}